h1,h2,h3
{
font-family: verdana, arial, 'sans serif'; 
font-size: 20%;
}

p,table,li
{
font-family: arial; 
}

ul
{
list-style: disc; 
}

ol
{
list-style: decimal; 
}

p,li,th,td
{
font-family: arial
font-color: #006699

}



h1,h2,h3,hr 
{
color:000099; 
}

a:link    {color:white}
a:visited {color:silver}
a:active  {color:white}
a:hover   {color:lightblue}